	function check_null(){
		if (document.form1.admin_name.value==""){
			alert("请输入用户名!");
			return false;
		}
		if (document.form1.admin_pass.value==""){
			alert("请输入密码!");
			return false;
		}
		if (document.form1.admin_yz.value==""){
			alert("请输入验证码!");
			return false;
		}

		return true;

	}